/*******************************************************************************************/
/* DCVelocity.com Stylesheet - Events Calendar
	Created : 20090706
	Modified : 
	Location: /css/events.css
*/
/*******************************************************************************************/


.scqArticlesBox {
	margin-bottom: 10px;
	border: 1px solid #999;
	border-top: none;
	}

.scqArticlesBoxHeader {
	background: #036;
	padding: 4px;
	font: bold 13px/15px Arial, sans-serif;
	color: #fff;
	text-align: center;
	}

.scqArticlesBoxBody {
	padding: 6px;
	font: 12px/15px Arial, Helvetica, sans-sserif;
	color: #666;
	text-align: left;
	}

.scqArticlesBoxBody p {
	padding: 6px;
	font: 12px/15px Arial, Helvetica, sans-sserif;
	color: #333;
	text-align: left;
	}

.rcContainer {
	text-align: left;
	font: 12px/15px Arial, sans-serif;
	}

.rcItemBox {
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 6px;
	text-align: left;
	border: 1px solid #999;
	}

.rcItemHead {
	padding: 0px 0px 10px 0px;
	font: bold 16px/16px Arial, verdana, sans-serif;
	text-align: left;
	color: #900;
	}

ul.mostread {
	list-style: none;
	margin: 0;
	padding: 0px 4px 0px 4px;
	}

ul.mostread li {
	font: 12px/16px Arial, Helvetica, sans-serif;
	padding: 3px 0px 3px 0px;
	}

#gofigureBox {
	margin: 0px 4px 12px 10px;
	padding: 6px;
	text-align: left;
	border: 1px solid #999;
	}

#gofigureHead {
	padding: 0px 0px 10px 0px;
	font: bold 16px/16px Arial, verdana, sans-serif;
	text-align: left;
	color: #900;
	}

#gofigureCopy {
	font: 12px/16px Arial, Helvetica, sans-serif;
	padding: 3px 0px 3px 0px;
	color: #666;
	}

#gofigureCopy div.figure {
	float: left;
	padding-top: 0px;
	margin-top: 0px;
	padding-right: 6px;
	font: bold 50px/40px Arial, Helvetica, sans-serif;
	color: #900;
	}

#gofigureCopy .source {
	font: 11px/15px Arial, Helvetica, sans-serif;
	color: #666;
	padding: 3px 0px 3px 0px;
	}

.rightColHR {
	border: 0;
	color: #999;
	background-color: #ccc;
	height: 1px;
	margin: 20px 0px 20px 0px;
	}
